@charset "utf-8";/*
	Title:		Biscuit House
	Date:		November 26, 2010
--------------------------------------------------------------			
*/

	/* COMMON ELEMENTS */
body{margin:0;padding:0px;font-family:Verdana}
.clear:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{border:0}
a,input,select,textarea{outline:none}

.FL{float:left;width:auto}
.FR{float:right;width:auto}
.CB{clear:both}
	/* COMMON ELEMENTS */	

	/* BEGIN HEADER */
#header-wrapper{position:relative;clear:both;height:106px;min-width:1024px;background:#c8c8c8;border:#787878 1px solid;z-index:9}
#header{position:relative;clear:both;width:1024px;height:106px;margin:0 auto;background:url(../images/header-bg.png) no-repeat center top}
#header img.logo{position:relative;float:left;margin-top:-2px}
#header span.slogan{position:relative;float:left;left:-215px;top:90px;font-size:11px;color:#4d4d4d;font-weight:400;display:block; text-align:center;width:218px;}
.header-right-container{position:absolute;float:right;width:200px;height:50px;top:45px;right:0}
.header-right-container address{float:right;width:200px;text-align:right;font-style:normal;font-size:12px;color:#4d4d4d;display:block}
.header-right-container address.contact{clear:both;font-size:21px;display:block}	
	/* END HEADER */
	
	/* BEGIN CONTAINER */
#container-wrapper{position:relative;clear:both;min-width:1024px;overflow:hidden;background:#000;z-index:8}
#container{position:relative;clear:both;width:1024px;min-height:560px;margin:0 auto;background:url(../images/center-bg.jpg) no-repeat center top}
* html #container{height:auto !important;overflow:hidden}
#container a.email{position:relative;float:right;width:104px;height:32px;top:15px;right:0px;font-size:12px;text-decoration:none;color:#666666;background:url(../images/btn-email.png) no-repeat;text-align:center;line-height:32px}
.main-container{position:relative;clear:both;width:580px;margin:0 auto;top:465px;padding:0 0 465px 50px;height:auto;background:url(../images/main-container-bg.png) repeat-y 50px 0;overflow:hidden}
.left-container{position:relative;float:left;width:280px;padding:0 10px 0 0;font-size:12px;line-height:18px;color:#FFF}
.right-container{position:relative;float:left;width:210px;padding:0 50px 0 20px;font-size:12px;line-height:18px;color:#FFF}
.right-container span{display:block}
.right-container span.violet{color:#566396}
.right-container span.green{color:#009f95}
.right-container span.jam{color:#a57188}
.right-container span.light-violet{color:#695a87}
.right-container span.ash{color:#b1b3b4}
.logo-watercolor{position:absolute;width:275px;height:274px;left:-25px;top:345px;background:url(../images/logo-watercolor.png) no-repeat;display:block;z-index:8}
* html .logo-watercolor{left:-14px}
.new-serve-pack{position:absolute;padding:0;margin:0;width:160px;height:200px;font-size:12px;text-align:center;right:25px;top:380px;display:block;color:#FFF;z-index:8}
.new-serve-pack span.new-serv{position:relative;top:10px;left:-50px;display:block}
	/* END CONTAINER */
	
	/* BEGIN FOOTER */
#footer-wrapper{position:relative;clear:both;min-width:1024px;background:#000;z-index:7}
#footer{position:relative;clear:both;width:1024px;line-height:70px;margin:0 auto;font-family:Arial;font-size:10px;color:#808080;background:#000;text-align:right}
#footer a{text-decoration:none;color:#808080;}
#footer a:hover{text-decoration:underline}
	/* END FOOTER */